.no-padding {
  padding: 0 !important
}

.pd-tp {
  padding-top: 0 !important
}

.pd-bt {
  padding-bottom: 30px !important
}

.mecpq {
    color: #344153 !important;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: 500, normal;
}

a.active{
  color: #31438A !important;
}